<div class="container p-5 animated fadeIn" id="main">
    <div class="login-container">
          <div id="output"></div>
          <div class="container">
            <img src="http://sihoteles.com/Images/Logo.png" alt="SiHhoteles" class="img-thumbnail">
          </div>
          <div class="form-box">
              <form id="login-form" (ngSubmit)="login(formAuth)" #formAuth="ngForm" action="/front/static/auth/j_spring_security_check" method="POST">
                  <input id="username" [ngModel]="j_username" name="j_username" 
                         placeholder="Usuario" 
                         type="text" 
                         id="username"
                         class="form-control form-control-lg"
                         required>
                  <input id="password" [ngModel]="j_password" name="j_password" 
                         placeholder="Password" 
                         type="password" 
                         id="password" 
                         class="form-control form-control-lg"
                         required>
                  <button class="btn btn-warning btn-block login" type="submit" id="submit-btn" [disabled]="!formAuth.valid">Login</button>
              </form>
          </div>
      </div>
  </div>
